TakenAt: 2013-11-23T13:58:34Z
TakenSrc: meta
UID: prjwufn12at100pw
Type: image
Title: Cheetah / The Crags / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 214
Lat: -33.965584
Lng: 23.491709
Year: 2013
Month: 11
Day: 23
ISO: 160
Exposure: 1/160
FNumber: 8
FocalLength: 92
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: attraction, awareness, bay, bitou, centre, cheetah, forest, green, hall,
    plettenberg, rehabilitation, road, south-africa, tenikwa, the-crags, tourist,
    western-cape, wildlife
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:11.109608823Z
UpdatedAt: 2022-10-17T18:38:11.116462457Z
